Vorgeschaltet: Wordpress 2.6.5 mit Bugifxes noch vor WP 2.7

Gespeichert von Frank Pfabigan am Mi., 26.11.2008 - 17:25

Ich bin verwirrt: nachdem nun längere Zeit schon das nächste Release 2.7 von Wordpress angekündigt war, kommt nun doch erstmal ein Wordpress 2.6.5 mit anscheinend jetzt erst bemerkten Exploit-Gegenmaßnahmen. Ich habe mehr als 20 Wordpress-Installationen laufen. Ich würde es begrüßen, wenn die Releases seltener kämen (2 mal jährlich reicht) und dafür besser und länger getestet würden. Alle Blogs stets auf dem aktuellen Stand zu halten, ist ob der Menge doch mit ein wenig Arbeit verbunden. Seiteneffekte auf das evt. selbst geschriebene Template mal außen vor... Seufz.

Via westi on wordpress: WordPress 2.6.5 in detail

Category